uuid: 06b70889-a658-4d97-a227-83fefd5c3af9
langcode: en
status: true
dependencies:
  module:
    - file
id: users_administrator
label: 'Users administrator'
weight: 6
is_admin: null
permissions:
  - 'access user profiles'
  - 'administer users'
  - 'delete own files'
  - 'view user email addresses'
